.home-page-students-container {
  display: flex;
}

.home-page-main-container {
  border: 3px solid black;
  border-radius: 10px;
  padding: 30px;
}

.home-page-calculate-button {
  margin: 20px;
}

.home-page-save-button {
  margin: 20px;
}
